import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  output: 'standalone',
  async rewrites() {
    return [
      {
        source: '/thumbnails/:filename*',
        destination: '/api/thumbnails/:filename*',
      },
    ];
  },
};

export default nextConfig;
